Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229044 - conflicts with dcraw
Summary: conflicts with dcraw
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ufraw
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-16 18:09 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-19 11:38:47 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-16 18:09:18 UTC
ufraw - 0.10-1.fc7.i386
  File conflict in:
     /usr/bin/dcraw
  Packages with the same files:
     dcraw - 8.53-2.fc7.i386

Comment 1 Nils Philippsen 2007-02-19 11:38:47 UTC
fixed in 0.10-2 which is building right now


Note You need to log in before you can comment on or make changes to this bug.